{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "koltsegvetes/1.0.0": {
        "runtime": {
          "koltsegvetes.dll": {}
        }
      }
    }
  },
  "libraries": {
    "koltsegvetes/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}